@charset "UTF-8";



body{	
	
	background-color:#B1063A;
	color:#F0F0F0;
	background-size:cover;
	background-position:center center;
	background-attachment:fixed;
	margin:200px 100px;
	background-repeat:no-repeat;
}

.hidden {
      display: none;
	}

.toggle-link {
      cursor: pointer;
      color: lightblue;
      text-decoration: underline;
    	}

